.share{
    border-radius: 50%;
    height: 50px;
    weight: 150px;
    padding : 10px 15px;
    position: absolute;
    left: 5%;
    top: 5%;
}
.clock{
    border-radius: 30px;
    position: absolute;
    left: 6%;
    top: 5%;
    width: 150px;
    z-index: -1;
}
body{
    background-image: url('http://localhost/sle/assets/img/bg_1.jpg');
    background-size: cover;
    height: 90%;
}
.box{
    position: absolute;
    top: 40%;
    left:50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.bulat{
    width: 350px;
    height: 350px;
    border-radius: 100%;
    padding: 50px 5px 0 0;
    text-align: center;
    margin-bottom: 30px;
    border : 20px blue solid;
    color: blue;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}
.tombol{
    border-radius:30px;
    width: 200px;
}
p{
    font-size: 30px;
}
.footer{
    background-color: white;
    width: 100%;
    height: 50px;
}
.social{
    display: inline-block;
    margin-left: 200px;
    margin-top: 10px;
}